package com.philisense.www.pojos.entity;
import java.util.Date;

public class EbookArticlePhotos {

        private String  id;
        private String  articleid;
        private String  imagesclient;
        private String  imagestype;
        private String  typestore;
        private int  goodscommonid;
        private int  colorid;
        private String  goodsimage;
        private String  goodsimagesamll;
        private int  goodsimagesort;
        private int  isdefault;

        public String  getId() {
        return id;
        }

        public void setId(String  id) {
        this.id = id;
        }
        public String  getArticleid() {
        return articleid;
        }

        public void setArticleid(String  articleid) {
        this.articleid = articleid;
        }
        public String  getImagesclient() {
        return imagesclient;
        }

        public void setImagesclient(String  imagesclient) {
        this.imagesclient = imagesclient;
        }
        public String  getImagestype() {
        return imagestype;
        }

        public void setImagestype(String  imagestype) {
        this.imagestype = imagestype;
        }
        public String  getTypestore() {
        return typestore;
        }

        public void setTypestore(String  typestore) {
        this.typestore = typestore;
        }
        public int  getGoodscommonid() {
        return goodscommonid;
        }

        public void setGoodscommonid(int  goodscommonid) {
        this.goodscommonid = goodscommonid;
        }
        public int  getColorid() {
        return colorid;
        }

        public void setColorid(int  colorid) {
        this.colorid = colorid;
        }
        public String  getGoodsimage() {
        return goodsimage;
        }

        public void setGoodsimage(String  goodsimage) {
        this.goodsimage = goodsimage;
        }
        public String  getGoodsimagesamll() {
        return goodsimagesamll;
        }

        public void setGoodsimagesamll(String  goodsimagesamll) {
        this.goodsimagesamll = goodsimagesamll;
        }
        public int  getGoodsimagesort() {
        return goodsimagesort;
        }

        public void setGoodsimagesort(int  goodsimagesort) {
        this.goodsimagesort = goodsimagesort;
        }
        public int  getIsdefault() {
        return isdefault;
        }

        public void setIsdefault(int  isdefault) {
        this.isdefault = isdefault;
        }



}